body {font-family: "Verdana", "Candara", sans-serif; color: #000033; font-size: 9pt; line-height: 1.6;  text-decoration: none;}

a:link {color: #00008b; text-decoration: none;}
a:visited {color: #00008b; text-decoration: none;}
a:hover {color: #0000ff; text-decoration: underline;}

h1.a { font-size: 12pt;}
h1.b { font-family: "Verdana", "Candara", sans-serif; font-size: 18pt; color:#ffffff; font-weight: bold; margin-left: 2em; text-align: center; text-shadow: 0 0 0.5em #000000, 0 0 0.5em #000000, 0 0 0.5em #000000;}
h1.c { font-family: "Verdana", "Candara", sans-serif; font-size: 24pt; color:#00008b; font-weight: bold; margin-left: 2em; text-align: left; text-shadow: 0 0 0.5em #a9a9a9, 0 0 0.5em #a9a9a9, 0 0 0.5em #a9a9a9;}

h2.a { font-size: 11pt; color:#28623B; font-weight: bold; text-align: center;}
h2.b { font-size: 12pt; color:#28623B; font-weight: bold; text-align: center;}
h2.c { font-size: 10pt;  font-weight: bold; text-align: left;}
h2.d { font-size: 14pt;  font-weight: bold; text-align: center; width: 65%; padding: 3px; border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: solid; border-color: #0000ff; border-bottom-width: 2px;}
h2.e { font-size: 16pt;  font-weight: bold; text-align: center; width: 90%; padding: 3px; border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: solid; border-color: #808180; border-bottom-width: 2px;}
h2.f { font-size: 12pt;  font-weight: bold; text-align: center; width: 90%; padding: 3px; border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: solid; border-color: #808180; border-bottom-width: 2px;}

h3 {font-size: 12pt; font-weight: bold; text-align: left; margin-left: 1em; border-bottom-style: solid; border-color: #e9cb18; border-bottom-width: 2px;}
h3.a {font-size: 10pt; font-weight: bold; text-align: left; margin-left: 2em; padding: 4px; border-bottom-style: solid; border-color: #e9cb18; border-bottom-width: 1px;}
h3.b {font-size: 12pt; width: 62%; font-weight: bold; text-align: left; margin-left: 2em; padding: 4px; border-bottom-style: solid; border-color: #e9cb18; border-bottom-width: 1px;}
h3.c {font-size: 12pt; width: 62%; font-weight: bold; text-align: left; margin-left: 1em; border-bottom-style: solid; border-color: #e9cb18; border-bottom-width: 2px;}

h4 {font-size: 8pt; font-weight: bold; text-align: left; line-height: 1.2; margin-left: 1em;}

h5 {font-size: 8pt; font-weight: bold; text-align: left; line-height: 1.2; margin-left: 1em;}
h5.a {text-align: center; margin-left: 0em;}

img.a {border-radius: 5%;}

p {text-align: center; line-height: 1.6;}
p.p1 {text-align: justify; font-size: 9pt; margin-left: 2em; margin-right: 1em; vertical-align: top;}
p.p2 {text-align: center; font-weight: bold;}
p.p3 {text-align: left; margin-left: 2em;}
p.p4 {font-size: 9pt; text-align: left; margin-left: 2em; line-height: 1.2;}
p.p5 {text-align: center; font-size: 9pt; margin-top: 3em;}
p.p6 {text-align: justify; font-size: 8pt; margin-left: 2em; margin-right: 1em;}
p.p7 {font-size: 8pt; text-align: justify; margin-left: 2em; line-height: 1.2;}

th   {text-align: left; border-width: thin; margin: 0px; background-color:#ccffff; padding: 5px; border-style: solid; border-collapse: collapse; border-color: #cfcfcf;}
th.a {text-align: left; border-width: thin; margin: 0px; background-color:#ccffff; padding: 5px; border-style: solid; border-collapse: collapse; border-color: #ccffff;}
th.b {text-align: right; border-width: thin; margin: 0px; background-color:#ccffff; padding: 5px; border-style: solid; border-collapse: collapse; border-color: #ccffff;}

td {text-align: left; border-width: thin; line-height: 1.2; margin: 0px; padding: 5px; border-style: none; border-collapse: collapse; vertical-align: top; border-color: #cfcfcf;}
td.a {text-align: left; border-width: thin; line-height: 1.2; margin: 0px; padding: 5px; border-style: solid; border-collapse: collapse; vertical-align: top; border-color: #000000;}
td.b {text-align: right;}
td.c {text-align: center; border-width: none; line-height: 1.2; font-size: 9pt; margin: 0px; padding: 10px; border-style: none; border-collapse: collapse; vertical-align: top; border-color: #000000;}

div {font-size: 10pt; width: 95%;  height: 100%; padding: 7px; background-color: #ffffff; border-style: solid; border-color: #cfcfcf; border-width: thin; text-align: center; margin: 0.5em; line-height: 1.6;}

div#a {width: 55%;}
div#b {width: 55%; background-color: #ffffff;}
div#c {background-color: #ffffff; line-height: 1.8; text-align: center;}
div#e {width: 750px; height: 250px; border-style: solid; border-color: #eee8aa; padding: 0px; margin-left: 2em; text-align: center;}
div#f {width: 340px; height: 280px; background-color: #f5f5dc; border-style: solid; border-color: #ffa500; padding: 7px; margin-left: 2em; text-align: justify; float: left;}
div#g {width: 100px; height: 75px; background-color: #f5f5dc; border-style: solid; padding: 0px; margin-left: 0em; text-align: center; float: left;}
div#h {width: 100px; height: 100px; background-color: #f5f5dc; border-style: none; padding: 0px; margin-left: 0em; font-size: 9pt; text-align: center; float: left;}
div#i {border-style: none; background-color: transparent; height: 10px; text-align: left; position: absolute; margin-left: 3em; top: 40px;}
div#j {border-style: none; padding: 0px; line-height: 1.6; background-color: transparent;}
div#l {width: 85%; border-style: none; background-color: transparent; text-align: left;}
div#m {width: 25%; padding: 1px; background-color: #e0ffff; border-color: #000000;}
div#o {width: 60%; height: 80%; background-color: transparent; border-style: none; text-align: justify; margin: 0.5em; line-height: 1.6;}
div#q {width: 30%; height: 20px; font-size: 8pt; background-color: transparent; border-style: none; padding: 0px; margin: 0; margin-left: 0%; text-align: center; position: absolute; left: 35%; top: 560px;}
div#r {width: 18%; height: 550px; background-color: transparent; border-style: none; padding: 0px; margin: 0;  text-align: center; position: absolute; left: 78%; top: 2%;}

div#main {width: 75%; height: 95%; border-style: none; border-color: #f1b300; margin: 0 auto; text-align: center; position: relative; border-radius: 7px;}
div#p {width: 65%; height: 60%; background-color: #fff0f5; border-style: solid; border-color: #00ced1; padding: 0px; margin: 0; margin-left: 5%; text-align: center; position: absolute; left: 10%; top: 27%;  border-radius: 7px;}
div#n {width: 98%; height: 40%; left: 1%; right: 1%; border-style: none; background-color: transparent; padding: 0px; margin: 0em; position: absolute; top: 1%;}
div#w {width: 98%; height: auto; left: 1%; right: 1%; border-style: none; background-color: transparent; padding: 0px; margin: 0em; position: absolute; top: 17%;}
div#x {width: 98%; height: auto; left: 1%; right: 1%; border-style: none; background-color: transparent; padding: 0px; margin: 0em; position: absolute; top: 24%;}
div#z {width: 98%; height: auto; left: 1%; right: 1%; border-style: none; background-color: transparent; padding: 0px; margin-top: 0.5%; position: relative; font-size: 8pt;}
div#y {width: 98%; height: auto; left: 1%; right: 1%; border-style: none; background-color: transparent; padding: 0px; margin: 0em; position: absolute; top: 80%;}

div#img {width: 55px; height: auto; text-align: center; margin: 0px; margin-right: 0px; padding: 0.5em; border-style: none; background-color: transparent; float: left;}
div#not {font-size: 8pt; text-align: justify; margin: 0px; margin-left: 1.0em; margin-top: 0.5em; width: 96%; height: 120px; padding: 0.0em; border-style: none; background-color: transparent; line-height: 1.2; vertical-align: top;}
div#out {border-style: none; background-color: transparent; height: 10px; text-align: right; position: absolute; margin-right: 3em; top: 1px;}

div#cookie {border-style: solid; width: 94%; left: 1%; background-color: #ffe4b5; height: 70px; position: relative; top: 1%; text-align: justify;}

div#menu {font-size: 9pt; left: 5%; padding: 0; margin: 0; margin-left: 2%; list-style-type: none; width: 17%; height: 168px; line-height: 23px; text-align: center; border: none; top: 270px; background-color: #e6762e;}
div#menu li a:visited {padding: 0; margin: 0; text-decoration:none; color: #ffffff; display: block; border-left: 0px solid #e9cb18; border-bottom-style: solid; border-color: #d1d1ff; border-bottom-width: 1px;}
div#menu li a:link {padding: 0; margin: 0; text-decoration:none; color: #ffffff; display: block; border-left:0px solid #e9cb18; border-bottom-style: solid; border-color: #d1d1ff; border-bottom-width: 1px;}
div#menu li a:hover {padding: 0; margin: 0; text-decoration:none; color: #ffff00; display: block; background-color: #4b0082; border-left:0px solid #adff2f;}

div#molda {width: 75%; height: 590px; border-style: solid; border-color: #d1d1ff; padding: 0px; margin: 0 auto; margin-left: -45%; text-align: center; position: absolute; left: 47%; top: 2%; border-radius: 7px;}
div#geral {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
div#geral {display: flex;align-items: center; justify-content: center;}
div#geral {display: grid; place-items: center;}

ins {background-color:#ffff00; text-decoration: none;}

